Thursday, March 4, 2021

Joomla!: [20210304] - Core - XSS within the feed parser library (CVE-2021-23130)

Description
Missing filtering of feed fields could lead to xss issues.
Solution(s)
  • joomla-upgrade-3_9_25


  • References
  • https://attackerkb.com/topics/cve-2021-23130
  • CVE - 2021-23130
  • http://developer.joomla.org/security-centre/844-20210304-core-xss-within-the-feed-parser-library.html




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated